from setuptools import setup

with open("README.md", "r") as fh:
    long_description = fh.read()

setup(
    name="redash-python-modification",
    version="0.0.1",
    author="Karen Arcoverde",
    description="modification in fetch page to be able to get all queries instead of 25",
    long_description=long_description,
    long_description_content_type="text/markdown",
    packages=["redash-python-modification"],
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
    ],
    python_requires='>=3.7',
    install_requires=[],
    dependency_links=['https://github.com/karenarcoverde/redash-python']
)